apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: csharplibrary
  description: |
    csharplibrary Service.
  annotations:
    sonarqube.org/project-key: csharplibrary
    gitlab.com/project-id: '43321618'
spec:
  type: website
  owner: cicd
  lifecycle: production